
.list_carrousel_image_layout3{
	height: 90px;
	position: relative;
	overflow: hidden;
	margin-top: 6px;

}

.list_carrousel_image_layout3 img {
	display: block;
	float: left;
	width: 60px;
	height: 55px;
}

.list_carrousel_image_layout3 li {

	width:60px;
	height: 55px;
	padding: 0;
	margin: 0px 4px 4px 0px;
	display: block;
	float: left;
	color:#e4e4e5;
	border:solid 1px #e4e4e5;
	-moz-box-shadow:3px 3px 3px #e4e4e5;
	-webkit-box-shadow:3px 3px 3px #e4e4e5;
	box-shadow:3px 3px 3px #e4e4e5;
}


#layout{
	margin:0 auto;
	width:1160px;
	height: 599px;
	padding: 0px;

}

.layout-topmenu-title {
	font-size: 25px;
	font-family: Relishpro, Raleway,Arial,Tahoma;	
	text-align: center;
	color:#666666;
}

.layout-topmenu-line-title {
	margin-top: -4px;
}

.layout-topmenu-left-image {
	width: 491px;
	height: 403px;
	text-align: center;
	float: left;
	margin-top: 30px;
	color:#e4e4e5;
	border:solid 1px #e4e4e5;
	-moz-box-shadow:3px 3px 3px #e4e4e5;
	-webkit-box-shadow:3px 3px 3px #e4e4e5;
	box-shadow:3px 3px 3px #e4e4e5;
	behavior: url(ie-css3.htc);
}

.layout-topmenu-left-image img {
	width: 491px;
	height: 403px;
}

.layout-topmenu-right-html{
	width: 620px;
	/*font-family: "Arial","Tahoma";*/
	height: 415px;
	float: left;
	margin-top: 24px;
	margin-left: 36px;
	text-align: justify;

}

.list-carrousel {
	margin-left: -4px;
	position: relative; 
	top: 15px;
}

ul.topmenu-carousel { 
 	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width: 1160px;
} 

ul.topmenu-carousel li { 

	width: 155px;
	height: 112px;
	padding: 0;
	margin: 4px;
	display: block;
	float: left;
	color: #e4e4e5;
	border: solid 1px #e4e4e5;
	-moz-box-shadow: 3px 3px 3px #e4e4e5;
	-webkit-box-shadow: 3px 3px 3px #e4e4e5;
	box-shadow: 3px 3px 3px #e4e4e5;

}

ul.topmenu-carousel li a { 
	text-decoration: none; 
	display: block; 
	outline: none; 
	font-family: MyriadPro,Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #fff;
} 

ul.topmenu-carousel li.active { 

	border: solid 1px #7b7b7b;
	-moz-box-shadow: 3px 3px 3px #041D32;
	-webkit-box-shadow: 3px 3px 3px #041D32;
	box-shadow: 3px 3px 3px #041D32;

}


ul.topmenu-carousel li img{
	display: block;
	float: left;
	width: 155px;
	height: 112px;
}
.clearfix {
	float: none;
	clear: both;
}
.carousel_prev {
	float: left;
	padding-left: 4px;
	text-decoration: none;
	margin-top: -90px;
	z-index: 200;
	position: relative;
}
.carousel_next {
	float: right;
	padding-right: 10px;
	text-decoration: none;
	margin-top: -90px;
	z-index: 200;
	position: relative;
}

.carousel_next img{
	width:31px ;
	height:64px ;
	
}

.carousel_prev img{
	width:31px ;
	height:64px ;
	
}

.list_carrousel.responsive {
	width: auto;
	margin-left: 0;
}
.carrousel-section {
	width: 700px;
	margin-top: 10px;
	overflow: auto;
	margin-left: -2px;
}

.carrousel-row {
	display: block;
	margin-left: 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.carrousel-row-hidden {
	display: none;

}

.carrousel-image-cell-header {
	min-width: 100px;
	float: left;
	border:1px solid #e0dfdf;
	padding: 5px;
	text-align: center;
	font-size: 12px;
}

.carrousel-url-cell-header {
	min-width: 100px;
	float: left;
	border:1px solid #e0dfdf;
	padding: 5px;
	text-align: center;
	font-size: 12px;
}

.carrousel-trash-cell-header {
	min-width: 52px;
	float: left;
	border:1px solid #e0dfdf;
	padding: 5px;
	text-align: center;
}

.carrousel-image-cell {
	min-width: 100px;
	height: 100px;
	float: left;
	border:1px solid #e0dfdf;
	text-align: center;
	padding: 5px;
}

.carrousel-url-cell {
	min-width: 100px;
	height: 100px;
	float: left;
	border:1px solid #e0dfdf;
	text-align: center;
	padding: 5px;
}

.carrousel-trash-cell {
	min-width: 52px;
	float: left;
	height: 100px;
	border:1px solid #e0dfdf;
	padding: 5px;
	text-align: center;
	vertical-align: center;
}

.carrousel-trash-cell img {
	margin-top: 40px;
}


.image_url-trash-cell {
	min-width: 52px;
	float: left;
	height: 25px;
	border:1px solid #e0dfdf;
	padding: 5px;
	text-align: center;
	vertical-align: center;
}


.ssssmyStyle1 {
	background-image: url('../images/imgCustomBullet.jpg');
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding-left: 20px;  /* width of the image plus a little extra padding */
	font-family: RelishproLight ,Raleway,Arial,Tahoma;	
}

.image_carousel {
	padding: 15px 0 15px 40px;
	position: relative;
}
.image_carousel img {
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: block;
	float: left;
}

a.prev, a.next {
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 85px;
}
a.prev {			left: -22px;
					background-position: 0 0; }
a.prev:hover {		background-position: 0 -50px; }
a.prev.disabled {	background-position: 0 -100px !important;  }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next:hover {		background-position: -50px -50px; }
a.next.disabled {	background-position: -50px -100px !important;  }
a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.pagination {
	text-align: right;
	float: left;
	margin-left: 18px;
	width: 480px;
	
	/*top: 500px;*/
}
.pagination a {
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	display: inline-block;
}
.pagination a.selected {
	background-position: -25px -300px;
	cursor: default;
}
.pagination a span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}

#error {
	color: red;
	height: 20px;

	float:left;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:middle; 
	font-size: 11px;
	padding-top: 5px;
	padding-left: 10px;	
}


